div.menu_home1 {
 width: 340px;
 height: 35px;
 position: absolute;
 top:5px;
 left:20px;
}

div.menu_home2 {
 width: 180px;
 height: 180px;
 position: absolute;
 top:5px;
 left:8px;
}

div.menu1 {
 width:		800px;
 height:	52px;
 position:absolute;
 top:0px;
 left:0px;
 background-image:url("/resources/images/_theme_0/1.jpg");
 background-repeat: no-repeat;
}

div.menu2 {
 width:		584px;
 background-image:url("/resources/images/_theme_0/2.jpg");
 background-repeat: no-repeat;
 height:	22px;
 position:absolute;
 top:52px;
 left:0px;
}

div.menu3 {
 width:         584px;
 background-image:url("/resources/images/_theme_0/3.jpg");
 background-repeat: no-repeat;
 height:        22px;
 position:absolute;
 top:74px;
 left:0px;
}

div.menu4 {
 width:         584px;
 background-image:url("/resources/images/_theme_0/4.jpg");
 background-repeat: no-repeat;
 height:        23px;
 position:absolute;
 top:96px;
 left:0px;
}

div.menu5 {
 width:         800px;
 background-image:url("/resources/images/_theme_0/5.jpg");
 background-repeat: no-repeat;
 height:        77px;
 position:absolute;
 top:119px;
 left:0px;
}

div.menu6 {
 width:         245px;
 background-image:url("/resources/images/_theme_0/6.jpg");
 background-repeat: no-repeat;
 height:        199px;
 position:absolute;
 top:196px;
 left:0px;
}

div.mainmenu_all {
 width: 216px;
 height: 22px;
 overflow: auto;
 padding-left: 5px;
 word-wrap: normal;
 vertical-align: middle;
 display : table-cell;
 z-index: 15;
}

div.mainmenu1:hover {
 background-image:url("/resources/images/_theme_0/7_2.jpg");
}

div.mainmenu1 {
 width: 216px;
 height: 22px;
 position:absolute;
 top: 52px;
 left: 584px;
 background-image:url("/resources/images/_theme_0/7_1.jpg");
 background-repeat: no-repeat;
 color: #FFFFFF;
 padding-left: 0px;
 padding-top: 2px;
}

div.mainmenu2:hover {
 background-image:url("/resources/images/_theme_0/8_2.jpg");
}

div.mainmenu2 {
 width: 216px;
 height: 22px;
 position:absolute;
 top: 74px;
 left: 584px;
 background-image:url("/resources/images/_theme_0/8_1.jpg");
 background-repeat: no-repeat;
 color: #FFFFFF;
 padding-left: 0px;
 padding-top: 1px;
}

div.mainmenu3:hover {
 background-image:url("/resources/images/_theme_0/9_2.jpg");
}

div.mainmenu3 {
 width: 216px;
 height: 23px;
 position:absolute;
 top: 96px;
 left: 584px;
 background-image:url("/resources/images/_theme_0/9_1.jpg");
 background-repeat: no-repeat;
 color: #FFFFFF;
 padding-left: 0px;
 padding-top: 0px;
}

div.mainmenu4:hover {
 background-image:url("/resources/images/_theme_0/10_2.jpg");
}

div.mainmenu4 {
 width: 216px;
 height: 23px;
 position:absolute;
 top: 118px;
 left: 584px;
 background-image:url("/resources/images/_theme_0/10_1.jpg");
 background-repeat: no-repeat;
 color: #FFFFFF;
 padding-left: 0px;
 padding-top: 0px;
}

div.search {
 width: 210px;
 height: 24px;
 position:absolute;
 top: 114px;
 left: 581px;
 background-repeat: no-repeat;
 color: #FFFFFF;
 padding-left: 0px;
 padding-top: 0px;
}


#menu_item{
 color: #FFFFFF;
 text-decoration: none;
}

div.template {
 width: 600px;
 position:absolute;
 top: 200px;
 left: 260px;
 display:table-cell;
 background-color: #fdfdfd;
 vertical-align: top;
}

div.submenu {
 width: 230px;
 position:absolute;
 top: 286px;
 left: 0px;
}

div.asub_0 {
 width: 243px;
 height: 27px;
 background-image:url("/resources/images/_theme_0/a_0.jpg");
 background-repeat: no-repeat;
}

div.asub_1 {
 width: 190px;
 height: 33px;
 background-image:url("/resources/images/_theme_0/a1_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 6px;
}

div.asub_2 {
 width: 243px;
 height: 34px;
 background-image:url("/resources/images/_theme_0/a2_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 5px;
}

div.asub_3 {
 width: 243px;
 height: 33px;
 background-image:url("/resources/images/_theme_0/a3_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.asub_4 {
 width: 243px;
 height: 35px;
 background-image:url("/resources/images/_theme_0/a4_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.asub_5 {
 width: 243px;
 height: 45px;
 background-image:url("/resources/images/_theme_0/a5_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.asub_all {
 width: 159px;
 height: 31px;
 overflow: auto;
 padding-left: 5px;
 word-wrap: normal;
 vertical-align: middle;
 display : table-cell;
 text-align: left;
}

div.asub_all:hover {
 background-color: #d295a4;
}


#submenu_item {
 color: #FFFFFF;
 text-decoration: none;
 font-size:0.8em;
}

div.csub_0 {
 width: 243px;
 height: 27px;
 background-image:url("/resources/images/_theme_0/c_0.jpg");
 background-repeat: no-repeat;
}

div.csub_1 {
 width: 243px;
 height: 34px;
 background-image:url("/resources/images/_theme_0/c1_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.csub_2 {
 width: 243px;
 height: 34px;
 background-image:url("/resources/images/_theme_0/c2_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}


div.csub_3 {
 width: 243px;
 height: 33px;
 background-image:url("/resources/images/_theme_0/c3_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.csub_4 {
 width: 243px;
 height: 33px;
 background-image:url("/resources/images/_theme_0/c4_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.csub_5 {
 width: 200px;
 height: 50px;
 background-image:url("/resources/images/_theme_0/c5_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 6px;
 overflow: auto;
 word-wrap: normal;
}

div.csub_all {
 width: 159px;
 height: 31px;
 overflow: auto;
 padding-left: 5px;
 word-wrap: normal;
 vertical-align: middle;
 display : table-cell;
 text-align: left;
}

div.csub_all:hover {
 background-color: #8c98d4;
}

div.fsub_0 {
 width: 243px;
 height: 26px;
 background-image:url("/resources/images/_theme_0/f_0.jpg");
 background-repeat: no-repeat;
}

div.fsub_1 {
 width: 243px;
 height: 34px;
 background-image:url("/resources/images/_theme_0/f1_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 9px;
}

div.fsub_2 {
 width: 243px;
 height: 34px;
 background-image:url("/resources/images/_theme_0/f2_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.fsub_3 {
 width: 243px;
 height: 33px;
 background-image:url("/resources/images/_theme_0/f3_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.fsub_4 {
 width: 243px;
 height: 41px;
 background-image:url("/resources/images/_theme_0/f4_1.jpg");
 background-repeat: no-repeat;
 padding-left: 38px;
 padding-top: 4px;
}

div.fsub_all {
 width: 159px;
 height: 31px;
 overflow: auto;
 padding-left: 5px;
 word-wrap: normal;
 vertical-align: middle;
 display : table-cell;
 text-align: left;
}

div.fsub_all:hover {
 background-color: #8bc3ba;
}

td, p, br, tr, table, div {
 font-family: Arial, Helvetica, Times New Roman;
}

ul#metasearch_results {
	text-align: left;
}

ul#metasearch_results h2 {
	font-size: 1em;
}
ul#metasearch_results span.module-name {
	display: none;
}